=== debian/control ===
Source: snake
Section: user/games
Priority: extra
Maintainer: kunal parmar <pkunal.parmar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui,libqt4-dbus, mce-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
XB-Maemo-Display-Name: Snake

Package: snake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Snake game
 Snake game, use accelerometer to move snake around.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGBBIPDgDRscgAAAyBSURBVGjezZl5eFX1mcc/v3POXbKHNQuQsEyg
 gAG0LhGqLKJFNlmq6NhRKSat2hmptTpoWazS0hmLM88MtSSI9RlrrUtxydQF
 EFBqQFkUNEAIN7JlIyEh5OYuZ3nnj3tvSEKAOATb93nOc8597u/8fu/yfdej
 6EYqKCi4HnhHRDYrpX5cWFhYkZ+fbyilFgI/LCwszAHIz8+nqKioW85U3cR4
 bK8dwECgJ1AO5IrIy0qpW2JLCwsLi7pTaao7mC8sLKSgoGAbcI2IXA58Wym1
 BqgVkb5KqS0iMhawlVK/FZFHioqK7O4QQLvYDaLMPy4i1wC/Lioq+qy6uvpl
 x3HeDIfD20zT3F9YWHhjampqCuAF4mfOnCl/NxaIYvpeXdf92dnZ7y9atGgy
 cC2wD5gIuAEPsGbp0qVGSUlJ8ubNmw+Gw2ETCAICnASO8Leg7Ozs2KMX2ACE
 o0xZQ4YMOb5mzZr1VVVVVZMnT94GVAHVwKno1RC9TgA+YMk3LoCu6wr476ys
 LFm1apWvvr7ev3///l2Ab+/evR+IiLS0tARERB58cOFjgMyYiSx8COcH9yJz
 b0WuHYszaDCONw6JCr8M6PtNQEgDFgFPrV+/vuW+++6rKS8vTwStFziarrtK
 LSvsHjlyZM3ixYs9t99++5V5eeN29ev/8ZiUVDQt6oGaBi4XNDYi2z5G+XwA
 7AX+Bdh8KZ24B3D/2rVrraamprry8vJsoE+fvo72j3ciCQnm8Pnzf6BKS0uP
 3nHHHVcEAoHnV6/+XXrJxwlmQgJI1JVtG4JBxOtFjZ8I02ciSpELFAMPXkoB
 BgGZZWUHA3Pnzs3o1x8191a4bR5441C3zIZXX3s+zeVyH8zJyXkmHA5PHT06
 N9NxerlcrjYwUNGbijynpaHuno8kJREP/AewGtAvBYQ+Bq5NSsaZdANaejpi
 2yjHiTAiEoHGjk8TGqbe/GjyhAnfqRw9+uqd/fpl3HTfA6fjmpoiTLclkTPv
 agr5cAuUlaGAt4CFQEV3CJAOvAeMGjECueJKlNeLOA5KKUQkwlgUImLbqHAI
 efttd3DkSJeZmelP6tX7jKCdkbTJFFVVyDv/iwK2ADcC5sUIcAWwweOhx7QZ
 SFoaKhRCYhA4lzZFkIQElGUh4fDZazsToNUSGtTXIev+jIr6xYzWKNhVruPj
 0U2TRcCfRo0mbtr0iNNZVufMx7AdY0QplGmCbZ+xzvmEiP0Xu8fFQ2YmHCpn
 mAjbo7VW1yxg6GiWzUcZGYydeEOE8ejm0l3Z/EIkAoYBGzfAoXJ8wHAgrHch
 zk81XBy48moGjJ8AmhbBuVKoGNa7cngbrceEFpFWRbRbdy6LOA4MHozs2kmP
 aCYvuZAAzw4dxsrrJ+IMGQym2cpwu4MvwHwrxNxusCyoqkKFgqiePSNCOM65
 YdhxO11HAaqqEhNYd85XNI2tN01hXGZmRGtRbUtXtB7TtAhK18HjQWpPoD7d
 DkcqoO8ADlgmnlAzA0eNQb41/PwRqWNkamqC116hARhudLLuuy4X706ZBpkZ
 iGm2g4o6X9iLwkSUimjJtpFt21BfVRBwNCqvmkDJb95ni8uN49hoJe/Rd8WP
 +NdBQ0h2RxLbeX0qBkMrEkTjAK2jAInAkjnfg+TkCPOqiy4a03hU6/LlF6i9
 X1A38DK2zl/Knjn5+GqO4T1ZgycqpDZuKjWT5/HKpg3cO+MWJBTq2nnBUJsA
 0+G/VI+bsW5XJPl0Jcq00bwCxO2BD9ajAkLJz37L6wOH4bdMlK+URC1iGdE0
 lAhSV4Vn3FQObn0jEuu7XEFG1lqAdHxN69UHlIbTMdG1zYxtniUGG4DTp1H/
 8wLBzFzWvvgZz2YOJBAOodk2tmq/oQKUGUabdxeHdRfNjY2tCuuqACHA6WgB
 /6lGDgPZscLKcdonlLZwAZTHgxw/hqpvpLqqjvKf/CfFV0+m7uBukpUGCJZS
 kYQpEeGVx4vdtz9B3UBaQA8HSdS6GI5dbvAdgmgiCxodcHzS7+f9l18if9qM
 iJrSMpBg4Ezc1rRIVhVB3G7UXz9CJWbwxtyH2ZSUgm24kNpjeJQW1aZqk+0F
 hl6Of80yhm98nfEnjtPcow8nXW6ITzi/z8XqKjOMOrAfgN1As9FJzC4Ih5my
 7nX6A45SaLfOQ1wulDgQDkNFBZKVjfpwC/6rbmbNPz1CaeAULjSIFnS2Ak0U
 SgmitEj83/8pesF1LEQxPDGFyvGzKN2/k1ylwO1BmWbnPhfzM01Dbf0Ix7Zx
 gG2dQShG7wMLAFME45WXMeKSODQ6jy9qa3D79nDzzh0wcwErFiym6sRxPEpr
 VbIohS6CIIjSAYX85p/57uEyxoyfxYeT5vKHcdOoOVWP+8WnOfqX33OlbXVe
 XLbJzlJ2ALWvFA34E/BCZ1Eo0qijF5xQWs4Desr1bquOt93e05N+HXzu23k0
 lH1O8pPzuRlg7zaGGgaVERYjVo7BSylwbJTmxlr6fe5pbiRp7XaeMkMYlonm
 +5KkxFTM+mqyohVnp9qP+aFtoz7Z3rrm++fsyJIzl6nbvAOTliqPx2vV4QUM
 T69Q3hSqQwG0tH4EklI5BlD9FRNsG39UdxH8RpGvG4jtwGPzKDh8gLzEHjTE
 JyCWiTJciDiQPoDApx8wadjwCP47074I6Dpy8iQSiPjiEmiNkhjLMK5Jjhtp
 NwX26ni+pYdPrLnDZTfc73f8mgLxgtodqHG99BS50+/Bl5CCdc/jPFf8PDdM
 mMNWfxOpHVOC4cGp/or4X8znkZbTpAILDu/nmbgknD1vkPDldpJqjhCnGWj+
 U/QcMwYsqzWDt3Naw0BVV6GK32qF9vJ2FloCjQ6aoeHooBlKi/+sGfks0fHf
 awOprv6nHjaPfQhM+7d15GcPwxVoRgu2oHsTsK0wWizhiRNhft8Oeq58kCVm
 GBUdj5wCVsenEkpORkbm0dg7ndCeEnLqj3Dn7Dm4LOusqhURaPEjb70JLS34
 kpP5h6amDqU+kJKu3H+sk/AmwTGfcJp/vxSOCeDRUyy/njRIM+nlwLBHZvPc
 gKG8cdejbO3ZB8vfhAtAHHDHYds2ascGsv6wkoeANUB+m7PCPXoy+c/l/Grf
 DhLDIbSPihl23fW4TPPsJiZmgbIyVEsLLXA28wCGW09tOZY6J39F/Vo/wFLo
 ExXMCdqnFy2398WmZ2OAR4+WsWj5Amb1TKNci2RsEUF54vE31DIs0IwG/Lyj
 qYHT/tPE1x7HsMKo2uO4LT8j4uPP7gdizUt9PWrP51RGR5WdZ2WPnpKzon6t
 f7lnSCwMZgi4XSqhbjnO023WBqITsyxgyskaSuuqMOqq6FNfzdBKH4MCzfw0
 OmpZ3slZ/TKyOWibaLob2bWJPhkZpLQdr5yZ9sGxo0jxW5iWxcPnm5saPwsf
 rgQIhQ6xFFzAMkHrERT/987xTk10IvHe1x2CZeVwNBRE651BsORdZlx3bbte
 o1X7to1sWI8Kh1kF/LFLg61fRG63Ccw2tORnl8Pri7u3rR2FwWFfKd5t6+mT
 5OayWEfWAUKyMcL874CfXLBf7/B7ugIsp/FXAE92H/O39s6kqfYo2uI7GWGZ
 XD7rFjCt9tWtriOlX6IOHwbgl10aOMQeonPt+4EDwPFu1Hwy8Pj0u3hnyt1U
 7vsE6+kHuDstHTHN9s1+czP8dSt2dKh79Bv7wHEBykpMofT57fy0sQ79xV8y
 d3A6k5TWvkRvaMApfhstHOLHwKouj/cvNfdKMc+2yNrwGsGUHjgNPu7s0RMt
 WjNF0ogNGzegNTXxGLDyG/1GdgHq5fayetkLvKi7kMJljDx0iGLbJtxmYseB
 A6jaWjZ+XeYvtQWGxifx7k238+rMBVTk5GKVFPPQnLmMEEEHlMsFu3fBJ9vx
 K8XsaIj+WmRcIuYTlWJd/hO8etVEqpWClQ8x67Lc1oijlIL6epw9n6MBj4mw
 /2/ymfUctCJ9IEczsqkPBdB2fEDv2iOMHjUasazWrzKycwdaOMw7wH/9fw+6
 FBYY3ncAs6++kdVP3M2I3DzqG+sZOnYs8bH63jCgogJV4WMXMP1iDrsUArz0
 9DqedASVPZTAgV3EB2u5LicHzbIiI5FTp5BNG2kACto2J38PEPr3sVMpNdw4
 Zgg1YTYnayuYnDuKdKUhmhbR/l+KUUAvYOfFHtidAuQlpnITGr4Tx/EMHE7L
 Mw9zeVoK30lIah07yu5d0NLCz7vtO3V3baTpbJk+n42VPuw3i+hXV4WxdzM/
 vCYPb7TflUAAtf49jjoOP4JoL31xlP5/PK+CIEtPh+QAAAAASUVORK5CYII=
