## snake 0.1-4

=== debian/changelog ===
snake (0.1-4) unstable; urgency=low

  * Some optimization (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kunal <pkunal.parmar@gmail.com>  Fri, 4 Jun 2010 10:52:46 +0530
