=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Package: snake
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Snake game
- Snake game, use accelerometer to move snake around.
+Description: Classic snake game using Qt
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
